agent_id: case-study-writer
model: claude-sonnet-4-6
squad: content-and-communications
thread_type: P-Thread
purpose: Write client case studies from success data; before/after metrics, story arc, social proof format
status: ready
created: 2026-02-24
